<form class="h1" method="post" action="/admin/delete_cat/<?php echo $_GET['get']; ?>">
	Перед удалением сайты нужно переместить в другую категорию<br />
	<select name="dir">
		'<option value="0">Выберите</option>
		<?php
		$q = Core::query("SELECT * FROM `category` WHERE `id` != ?", array($_GET['get']));
		while($post = $q -> fetch()){
			echo '<option value="'.$post['id'].'">'.Protect::title($post['name']).'</option>';
		}
		?>
	</select><br />
	<input type="submit" value="Удалить" />
</form>